@font-face {
    font-family: "Gotham-Book";
    src: url("../fonts/Gotham-Book.otf") format("opentype");
}

@font-face {
    font-family: "Gotham-Light";
    src: url("../fonts/Gotham-Light.otf") format("opentype");
}

@font-face {
    font-family: "Gotham-Medium";
    src: url("../fonts/Gotham-Medium.ttf") format("truetype");
}

body{
    background-color: #f3f3f3;
}

h1{
    font-family: "Gotham-Light";
    color: #3f61ad;
    font-size: 49px;
    text-align: center;
    margin: 44px 0;
}

.texto-1{
    font-family: "Gotham-Light";
    color: #4061ab;
    font-size: 24px;
    text-align: left;
    line-height: 34px;
}

.texto-2{
    font-family: "Gotham-Book";
    color: #454546;
    font-size: 18px;
    text-align: left;
    line-height: 28px;
}

.texto-3{
    font-family: "Gotham-Light";
    color: #3f61ad;
    font-size: 26px;
    text-align: center;
}

.texto-4{
    font-family: "Gotham-Book";
    color: #3f61ad;
    font-size: 18px;
    text-align: left;
}

.texto-5{
    font-family: "Gotham-Book";
    color: #454546;
    font-size: 12px;
    text-align: left;
}

.texto-6{
    font-family: "Gotham-Light";
    color: #3f61ad;
    font-size: 36px;
    text-align: center;
    line-height: 60px;
}

.texto-7{
    font-family: "Gotham-Book";
    color: #454546;
    font-size: 11px;
    text-align: center;
}

.conteudo{
    overflow: hidden;
}

.col-4{
    float: left;
    width: 33.33333%;
}

.col-5{
    float: left;
    width: calc(41.66666% - 35px);
}

.col-7{
    float: left;
    width: 58.33333%;
}

.col-8{
    float: left;
    width: calc(66.66666% - 35px);
}

.col-12{
    width: 100%;
}

.margin-right{
    margin-right: 35px;
}

#conteudo-geral{
    display: block;
    opacity: 1;
    -webkit-transition: all 1s ease-out;
    -moz-transition: all 1s ease-out;
    -o-transition: all 1s ease-out;
    transition: all 1s ease-out;
}

#conteudo-video-completo{
    display: none;
    opacity: 0;
    -webkit-transition: all 2s ease-out;
    -moz-transition: all 2s ease-out;
    -o-transition: all 2s ease-out;
    transition: all 2s ease-out;
}

.quadro-branco{
    border-radius: 16px;
    background-color: #FFF;
    padding: 46px;
    overflow: hidden;
    -webkit-transition: all 1s ease-out;
    -moz-transition: all 1s ease-out;
    -o-transition: all 1s ease-out;
    transition: all 1s ease-out;
}

.quadro-divisao{
    padding-bottom: 44px;
    margin-bottom: 44px;
    border-bottom: 1px solid #efefef;
    overflow: hidden;
}

#quadro-form{
    opacity: 1;
    -webkit-transition: all 1s ease-out;
    -moz-transition: all 1s ease-out;
    -o-transition: all 1s ease-out;
    transition: all 1s ease-out;
}

#quadro-form-enviado{
    display: none;
    text-align: center;
    opacity: 0;
    -webkit-transition: all 2s ease-out;
    -moz-transition: all 2s ease-out;
    -o-transition: all 2s ease-out;
    transition: all 2s ease-out;
}

.thumbs-up-box{
    border-radius: 60px;
    border: 3px solid #3f61ad;
    text-align: center;
    display: inline-block;
    margin-bottom: 16px;
}

.thumbs-up-box i{
    font-size: 50px;
    color: #3f61ad;
    padding: 26px;
}

form input[type="text"]{
    width: 92%;
    border: 2px solid #d2d2d1;
    border-radius: 10px;
    background-color: #FFF;
    color: #929291;
    margin: 18px 0;
    padding: 8px 4%;
}

li{
    list-style: disc;
    margin-inline-start: 22px;
}

header{
    height: 140px;
    padding-top: 50px;
    background-image: url("../images/bg_header.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

input[type="submit"]{
    background-color: #4061ab;
    border-radius: 20px;
    color: #FFF;
    font-size: 22px;
    padding: 12px 25px;
    text-align: center;
    font-family: "Gotham-Medium";
    margin: 0 auto;
    width: 140px;
    display: block;
    cursor: pointer;
    height: 48px;
    -webkit-transition: background-color 1s ease-out;
    -moz-transition: background-color 1s ease-out;
    -o-transition: background-color 1s ease-out;
    transition: background-color 1s ease-out;
}

input[type="submit"]:hover{
    background-color: #6081cb;
}

footer{
    background-color: #4162ac;
    padding: 18px 0;
    color: #FFF;
    font-family: "Gotham-Book";
    font-size: 14px;
}

footer p:nth-of-type(1){
    float: left;
}

footer p:nth-of-type(2){
    float: right;
}

input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill{
    background-color: rgba(63,97,173,0.3) !important;
}

@media only screen and (min-width: 984px){
    h1{
        font-size: 32px;
    }

    .texto-1{
        font-size: 14px;
    }

    .texto-2{
        font-size: 11px;
    }

    .texto-3{
        font-size: 15px;
    }

    .texto-4{
        font-size: 13px;
    }

    .conteudo{
        width: 90%;
        margin-left: auto;
        margin-right: auto;
    }

    .logo{
        margin-left: 50px;
    }

    .principal{
        margin-bottom: 35px;
    }

    .quadro-branco{
        padding: 28px;
    }

    form span.texto-5{
        text-align: center;
        display: block;
    }
    #video-incompleto{
        width: 278px;
        height: 290px;
    }
    #video-completo{
        height: 478px;
    }
    footer{
        font-size: 9px;
    }
}

@media only screen and (min-width: 1326px){
    h1{
        font-size: 42px;
    }

    .texto-1{
        font-size: 20px;
    }

    .texto-2{
        font-size: 14px;
    }

    .texto-3{
        font-size: 26px;
    }

    .texto-4{
        font-size: 18px;
    }

    .quadro-branco{
        padding: 46px;
    }

    #video-incompleto{
        width: 398px;
        height: 330px;
    }
    #video-completo{
        height: 632px;
    }
    footer{
        font-size: 12px;
    }
}

@media only screen and (min-width: 1560px){
    h1{
        font-size: 49px;
    }
    .texto-1{
        font-size: 24px;
    }
    .texto-2{
        font-size: 18px;
    }
    #video-incompleto{
        width: 479px;
        height: 342px;
    }
    #video-completo{
        height: 662px;
    }
    footer{
        font-size: 14px;
    }
}

@media only screen and (min-width: 1880px){
    .conteudo{
        width: 80%;
    }

    #video-incompleto{
        width: 511px;
        height: 342px;
    }

    #video-completo{
        height: 788px;
    }
}

@media only screen and (max-width: 900px){
    h1{
        font-size: 28px;
    }

    .texto-1{
        font-size: 20px;
    }

    .texto-2{
        font-size: 14px;
    }

    .texto-3{
        font-size: 26px;
    }

    .texto-4{
        font-size: 18px;
    }

    .margin-right{
        margin-right: 0;
    }

    .col-4, .col-5, .col-7, .col-8, .col-12{
        float: none;
        width: calc(100% - 30px);
        margin-right: auto;
        margin-left: auto;
    }

    header{
        text-align: center;
    }

    .conteudo{
        padding: 0 15px;
    }

    .quadro-branco{
        padding: 18px;
        margin-bottom: 20px;
    }

    #video-incompleto{
        width: 249px;
        height: 160px;
    }

    #video-completo{
        height: 300px;
    }

    footer{
        font-size: 12px;
    }

    footer p:nth-of-type(1){
        margin-bottom: 10px;
    }
}